# ramen-ionic-templates-generator

> 

[![NPM](https://img.shields.io/npm/v/ramen-ionic-templates-generator.svg)](https://www.npmjs.com/package/ramen-ionic-templates-generator) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save ramen-ionic-templates-generator
```

## Usage

Install "plop-pack-npm-install-packages"

This package install all dependencies needed on templates and modules of ramen-ionic-templates-generator

```sh
  npm i plop-pack-npm-install-packages
```

```jsx
const templates = require('ramen-ionic-templates-generator')

module.exports = (plop) => {
	// Loads the npmInstall action type
	plop.load('plop-pack-npm-install-packages');
	plop.setGenerator('templates', templates.boilerplate)
	plop.setGenerator('modules', templates.module)
}
```

## License

 © [](https://github.com/)
